<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fcbb439e65aa4309ee73dcdb39c53187">
  <dict>
    <!--2024-05-31 14:53:43.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:53:43.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:53:43.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:53:43.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:53:43.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
